:root {
  --app-primary-color: #1072bb;
  --app-active-color: #012a46;
}

body {
  font-family: Roboto, sans-serif;
  font-weight: 400;
  font-size: 16px;
  font-style: normal;
}


.main_side { display:none; }
.main_banner { display:none !important; }
.main_section { float:none; width:100%; max-width:100%; }

#gadget_6038 .rssreader.rss-bottom {max-width: 1600px;
    margin: 0 auto;}

#gadget_6038 .rssreader.rss-bottom h1.rsstitle {
    font-size: 34px;
    font-weight: 700;
    padding-bottom: 26px;
    font-family: "Jura", Sans-serif;
    text-align: center;
text-decoration:none; 
}



.gadgets_rss .items {
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 48px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 40px;
    padding-bottom: 60px;
}

#gadget_6038 .item {background-color:#fff; border-radius:10px; overflow:hidden; }

#gadget_6038 .item .thumbnailimage img {
    height: 240px;
width:100%; 
    object-fit: cover;
}

#gadget_6038 .item .rsstitle { display:block !important; color: #444444; text-decoration: none;   padding-top: 16px;   padding-bottom: 16px;     font-weight: 500;  font-size:20px;    font-family: "Roboto", sans-serif; padding-left:16px; padding-right:16px; }

#gadget_6038 .item .rsstitle  a {
text-decoration:none; } 

#gadget_6038 {background-color: #59a1d8; margin-bottom:0; padding-top:60px; padding-bottom:60px; }

body.silopage .bottom_gadgets { margin-top:0; }

.gadgets_rss .items .rsscontent, .gadgets_rss .items .item h2.title, .gadgets_rss .items .item .readmore { display:none; }

body.home .bottom_gadgets { display:none; }

#EngageWrite .inner {    max-width: 1600px;
    margin: 0 auto;
padding-left:20px; padding-right:20px;
    padding-top: 40px;
    padding-bottom: 60px;
}

/*  list */
.main_articles.homelist {
    max-width: 1600px;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(4, minmax(0, 1fr));
    gap: 48px;
padding-left:20px; padding-right:20px;
    padding-top: 40px;
    padding-bottom: 60px;
}

.main_articles.homelist > article {
    border-top: none;
    padding-top: 0;
    padding-bottom: 0;
    border-radius: 10px;
    over-flow: hidden;
    border: solid 1px #ddd;
}

.main_articles.homelist > article .articlecnt {
    padding-bottom: 16px;
}

.main_articles article .stylefullgallery .thumbnail {
    margin-bottom: 0px;
}

.main_articles article .stylefullgallery .thumbnail img {
    height: 240px;
    object-fit: cover;
}

.main_articles article .stylefullgallery .articlecnt h2 {
    margin-top: 24px;
font-weight: bold;
    font-family: "Roboto", sans-serif;
}

.main_articles.homelist > article .articlecnt > *:not(.thumbnail) {
    padding-left: 16px;
    padding-right: 16px;
}

.main_articles.homelist > article .namedatetime {
    display: none;
}

@media(max-width:1100px) {
.main_articles.homelist {
    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 36x;
}
#gadget_6038.gadgets_rss .items {    grid-template-columns: repeat(3, minmax(0, 1fr));
    gap: 36x;}
}

@media(max-width:991px) {
.main_articles.homelist {    grid-template-columns: repeat(2, minmax(0, 1fr));}
#gadget_6038.gadgets_rss .items {    grid-template-columns: repeat(2, minmax(0, 1fr));}
}

@media(max-width:767px) {
.main_articles.homelist {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 24x;
}
#gadget_6038.gadgets_rss .items  {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 24x;
}

#gadget_6038 .item .rsstitle { font-size:16px;  }
}

/*  list */

.app-list-check { display:flex; gap:10px; }

.app-img-full { width:100%; border-radius:0 !important;  }
.app-grid-card { position:relative; }

.grid-card-img img {width:100%; margin-bottom:0; }

.grid-card-number { position:relative;  }

.grid-card-number .inner { position:absolute; width:140px; margin:0 auto; background-color:#59a1d8; color:#fff; padding:10px 14px; border-radius:60px; text-transform: uppercase; text-align:center; display:flex; justify-content:center; align-items:center; gap:6px;  left:50%;     transform: translate(-50%, -50%);  }

.grid-card-body { padding-top:60px; }

.grid-card-number .inner > div { font-size:26px; line-height:1.3; }

.app-text-container {
  width: 100%;
  padding: 0px 10px;
  margin: 0 auto;
  display: flex;
  flex-direction: column;
}

.app-text-container .app-text-section {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
}

.app-text-section-flex {
  display: flex;
  gap: 60px;
align-items:center; 
}
.app-text-section {
  font-size: 18px;
  line-height: 1.8;
  color: #333;
  padding-top: 60px;
  padding-bottom: 60px;
}
.app-text-section-flex.reversed {
  flex-direction: row-reverse;
}

.app-text-section .app-flex-half {
  flex: 1;
}

.app-text-section .app-flex-half > div {max-width:600px;}
.app-text-section .app-text-heading1 {
  font-size: 34px;
  font-weight: 700;
  padding-bottom: 26px;
  font-family: "Jura", Sans-serif;
}

.app-text-section .app-text-heading2 {
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 26px;
  line-height: 1.6;
}

.app-text-section .app-text-heading3 {
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 26px;
  line-height: 1.6;
  font-family: "Jura", Sans-serif;
}

.app-text-section p,
.app-text-section div,
.app-text-section ul li,
.app-text-section ol li {
  font-size: 18px;
  line-height: 1.8;
  color: #333;
}

.app-text-section p {
  margin-bottom: 30px;
}

.app-text-section ul {
  margin-left: 30px;
  padding-bottom: 26px;
}

.app-text-area .app-text-heading1 {
  font-size: 34px;
  font-weight: 700;
  padding-bottom: 26px;
  font-family: "Jura", Sans-serif;
}

.app-text-area .app-text-heading2 {
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 26px;
  line-height: 1.6;
}

.app-text-area .app-text-heading3 {
  font-size: 24px;
  font-weight: 600;
  padding-bottom: 26px;
  line-height: 1.6;
  font-family: "Jura", Sans-serif;
}


.app-text-area p,
.app-text-area div,
.app-text-area ul li,
.app-text-area ol li {
  font-size: 18px;
  line-height: 1.8;
}

.app-text-area p {
  margin-bottom: 30px;
}

.app-text-area ul {
  margin-left: 30px;
  padding-bottom: 26px;
}

.main_content {
  padding-top: 0;
  padding-bottom: 0;
}

.main_content > .inner {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
}

.article-content ul {
  list-style-type: disc;
}

.article-content ul li { margin-bottom:8px; }

.main_content > .inner .article-title,
.main_content > .inner .authordatetime,
.main_content > .inner .backtohome.backtohometop,
.main_content > .inner .backtohome.backtohomebottom,
.main_content > .inner .detailTags.detailSiteTags,
.main_content > .inner .pagetopgadget {
  display: none;
}

.app-banner-container {
  min-height: 460px;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  padding: 100px 0;
  color: #fff;
  font-size: 20px;
  font-family: Roboto, sans-serif;
  line-height: 2;
  text-align: center;
}

.app-bg-container {
  background-color: #59a1d8;
  color: #fff;
  font-size: 18px;
  font-family: Roboto, sans-serif;
  line-height: 1.6;
}
.app-bg-container.app-bg-container-dark {
background-color:#0065af;
}

.app-bg-container .app-text-heading1 {
  font-size: 34px;
  font-weight: 700;
  padding-bottom: 26px;
  font-family: "Jura", Sans-serif;
  text-align: center;
}

.app-bg-container .app-text-heading1.app-text-white {
color:#fff !important;
}

.app-text-white {color:#fff !important;}


.app-bg-container .app-grid-section {
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 60px;
}

.app-image-container {
  min-height: 460px;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: center;
  padding: 100px 0;
  color: #fff;
  font-size: 18px;
  font-family: Roboto, sans-serif;
  line-height: 2;
}

.app-image-container .image-text-container {
  display: flex;
  justify-content: flex-end;
  max-width: 1440px;
  width: 100%;
  margin: 0 auto;
}

.app-image-container .image-text-container > div {
  width: 50%;
  color: #fff;
}

.app-image-container .image-text-container .app-text-heading1 {
  font-size: 34px;
  font-weight: 700;
  padding-bottom: 26px;
  font-family: "Jura", Sans-serif;
  color: #fff !important;
}

.app-image-container .image-text-container * {
  color: #fff !important;
}

.image-text-container p,
.image-text-container div,
.image-text-container ul li,
.image-text-container ol li {
  font-size: 18px;
  line-height: 1.8;
  color: #333;
}

.image-text-container p {
  margin-bottom: 30px;
}

.image-text-container ul {
  margin-left: 30px;
  padding-bottom: 26px;
}

.app-banner-container div {
  line-height: 2.4;
}

.app-banner-container .banner-title {
  font-family: "Jura", Sans-serif;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 20px;
}

.banner-text-container {
  max-width: 1240px;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0 auto;
}

.article_topic span.article-content {
  padding-top: 0;
  padding-bottom: 0;
}
.article-content img {
  border-radius: 14px;
}

.main_content > .inner {
  max-width: 2000px;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-top: 0;
}

.main_footer .powered {
  display: none;
}
.main_footer {
  background-color: transparent;
  background-image: linear-gradient(180deg, #012a46 0%, #00080e 100%);
  max-width: 2000px;
  width: 100%;
  margin: 0 auto;
}

.main_footer > .inner {
  width: 100%;
  max-width: 1240px;
  margin: 0 auto;
  padding-top: 100px;
  padding-bottom: 100px;
  border-top: none;
  font-size: 18px;
  font-family: Roboto, sans-serif;
  color: #fff;
}

.main_footer > .inner a {
  color: #fff;
}
.main_footer > .inner .copyright {
  width: 100%;
}

.footer-links-1 a {
  display: flex;
  gap: 14px;
}
.footer-links-1 a span {
  display: block;
  margin-bottom: 10px;
}
.footer-links-container {
  display: flex;
  gap: 60px;
  flex-wrap: wrap;
}

.footer-links-2 a {
  display: inline-block;
  margin-bottom: 10px;
}
.footer-links-3 a {
  display: inline-block;
  margin-bottom: 10px;
}

.footer-links-4 {
  margin-left: auto;
  text-align: right;
  font-size: 14px;
}
.footer-links-4 img {
  display: inline-block;
  margin-bottom: 20px;
}

.footer-title {
  font-family: "Jura", Sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.3em;
  padding-bottom: 10px;
}

.footer-disclaimer-container {
  text-align: center;
  margin-top: 60px !important;
  font-size: 16px;
}

.main_header {
  overflow: visible;
  border-bottom: none !important;
  background: none !important;
}
.main_header > .inner a {
  transition: all 0.15s ease;
  text-decoration: none;
  color: var(--app-active-color) !important;
}
.main_header > .inner a:hover {
  color: var(--app-primary-color) !important;
}

.app-font-poppins {
  font-family: "Poppins", sans-serif;
}
.app-font-jura {
  font-family: "Jura", sans-serif;
}

.main_header > .inner {
  max-width: 2000px;
  overflow: visible !important;
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
}
.main_header > .inner .rightlink {
  display: none !important;
}
.main_header > .inner .logoslogan.leftfloat {
  float: none !important;
}
.main_header > .inner .logoslogan {
  width: 100%;
  overflow: visible !important;
}

.bootstraprwardz .navbar-collapse.collapse {
  display: none;
  height: auto !important;
  overflow: visible !important;
  border: none;
}
.bootstraprwardz .navbar-right.navbar-nav {
  position: relative;
  float: none !important;
}

.bootstraprwardz .container-fluid {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
}

.app-toolbar-header-center {
  border-left: solid 1px var(--app-primary-color);
  border-right: solid 1px var(--app-primary-color);
  padding: 0 20px !important;
}

.top-toolbar {
  font-size: 20px;
  font-family: "Jura", sans-serif;
  font-weight: 600 !important;
}

.bootstraprwardz .navbar {
  margin-bottom: 0;
  background-image: none;
  background-color: #f2f2f2;
  border: none;
  box-shadow: none;
}

.bootstraprwardz .navbar-default .navbar-nav > li > a {
  font-family: "Jura", Sans-serif;
  font-size: 17px;
  font-weight: 700;
}

.app-btn-primary,
a.app-btn-primary,
.main_header > .inner a.app-btn-primary {
  background: linear-gradient(117deg, #4996cf 0%, #0065af 100%);
  color: #fff !important;
  font-size: 16px;
  font-family: Roboto, sans-serif;
  font-weight: 400;
  padding: 10px 20px 10px 20px;
  border-radius: 50px;
  transition: all 0.15s ease;
text-decoration:none;
}

.app-btn-primary:hover,
a.app-btn-primary:hover,
.main_header > .inner a.app-btn-primary:hover,
.app-btn-primary:focus,
a.app-btn-primary:focus,
.main_header > .inner a.app-btn-primary:focus {
  background: #012a46;
text-decoration:none;
}

.bootstraprwardz .navbar-default .navbar-nav > .open > a,
.bootstraprwardz .navbar-default .navbar-nav > .open > a:hover,
.bootstraprwardz .navbar-default .navbar-nav > .open > a:focus {
  background-image: none;
  background-color: transparant;
  box-shadow: none;
}

.bootstraprwardz .navbar-nav > li:not(:last-child):after {
  align-self: center;
  border-color: rgba(0, 0, 0, 0.4);
  border-left-style: solid;
  border-left-width: 1px;
  content: "";
  height: 35%;
  right: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  .bootstraprwardz .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

.app-bg-lightgray {
  background-color: #f2f2f2;
}

.app-grid-4 {
  display: grid;
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: 36px;
}

.app-grid-3 {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 36px;
}

.app-grid-2 {
  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 36px;
}

.app-grid-1 {
  display: grid;
  grid-template-columns: repeat(1, minmax(0, 1fr));
  gap: 36px;
}

.app-container-grid-2 {  display: grid;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  gap: 56px;} 

.app-container-grid-2 > .app-text-heading1 { padding-bottom:0 !important; margin-bottom:-20px !important; }

.app-container-grid-2 .app-grids > div { height:100%; }

.app-grids > div {
  border-radius: 16px;
  background-color: var(--app-active-color);
  padding: 30px 24px;
  line-height: 2;
color:#fff;
}

.app-grids.app-grid-1 > div { padding: 30px 54px;}

.app-grids > div.card-light-square { color:var(--app-active-color); border-radius:0;  background-color:#bcdcf7; }

.app-active-color {
  color: var(--app-active-color) !important;
}

.app-primary-color {  color: var(--app-primary-color) !important;}

@media (min-width: 992px) {
.app-show-mobile {  display:none !important; }

}

@media (max-width: 1400px) {
  .bootstraprwardz .navbar-default .navbar-nav > li > a {
    font-size: 15px !important;
  }
}

@media (max-width: 1100px) {
  .app-toolbar-header-left,
  .app-toolbar-header-right {
    display: none;
  }
}

@media (max-width: 991px) {
.app-hide-mobile {  display:none !important; }
.app-container-grid-2 .app-grids > div { height:auto !important; }
  .main_header > .inner {
    padding-left: 0;
    padding-right: 0;
  }
  .bootstraprwardz .container-fluid {
    position: relative;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .bootstraprwardz .navbar-toggle {
    display: block;
  }
  .bootstraprwardz .navbar-nav {
    float: none !important;
    margin: 0px -15px;
    top: 0;
    position: absolute;
    background-color: #fff;
    text-align: center;
  }
  .bootstraprwardz .navbar-nav > li {
    float: none;
  }
  .bootstraprwardz .navbar-collapse.collapse {
    height: 0 !important;
    overflow: hidden !important;
  }
  .bootstraprwardz .navbar-collapse.in {
    overflow-y: auto !important;
    display: block !important;
    height: auto !important;
    z-index: 999;
  }
  .bootstraprwardz .navbar-collapse {
    position: absolute;
    top: 50px;
    width: 100%;
    left: 0;
    margin-left: 0 !important;
    margin-right: 0 !important;
  }

  .bootstraprwardz .navbar-nav > li:not(:last-child):after {
    content: none;
  }
  .bootstraprwardz .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .app-toolbar-header-center {
    border-left: none;
    border-right: none;
  }
  .bootstraprwardz .navbar-toggle,
  .bootstraprwardz .navbar-toggle:hover,
  .bootstraprwardz .navbar-toggle:focus,
  .bootstraprwardz .navbar-toggle:active {
    background-color: var(--app-primary-color) !important;
    border: none;
  }
  .bootstraprwardz .navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .app-banner-container .banner-title {
    font-size: 30px;
  }
  .app-text-section {
    display: flex;
    gap: 50px;
  }
  .app-text-section .app-text-heading1 {
    font-size: 30px;
  }
  .app-text-section .app-text-heading2 {
    font-size: 22px;
  }
  .app-text-section .app-text-heading3 {
    font-size: 22px;
  }
  .app-image-container .image-text-container .app-text-heading1,
  .app-bg-container .app-text-heading1 {
    font-size: 30px;
  }

  .app-text-section p,
  .app-text-section div,
  .app-text-section ul li,
  .app-text-section ol li {
    font-size: 16px;
  }

  .app-text-section p {
    margin-bottom: 26px;
  }

  .app-text-area p,
  .app-text-area div,
  .app-text-area ul li,
  .app-text-area ol li {
    font-size: 16px;
  }

  .app-text-area p {
    margin-bottom: 26px;
  }

  .app-text-area .app-text-heading1 {
    font-size: 30px;
  }
  .app-text-area .app-text-heading2 {
    font-size: 22px;
  }
  .app-text-area .app-text-heading3 {
    font-size: 22px;
  }

  .app-image-container {
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 10px;
    padding-right: 10px;
  }
  .app-image-container .image-text-container > div {
    width: 100%;
  }

  .image-text-container p,
  .image-text-container div,
  .image-text-container ul li,
  .image-text-container ol li {
    font-size: 16px;
  }

  .app-bg-container .app-grid-section {
    padding-left: 10px;
    padding-right: 10px;
  }
  .app-grid-4 {
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 36px;
  }
  .app-grid-3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 36px;
  }
  .app-grid-2 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 36px;
  }
  .app-grid-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 36px;
  }
.app-container-grid-2 {    grid-template-columns: repeat(1, minmax(0, 1fr));  gap: 46px;} 

}

@media (max-width: 767px) {
  .main_footer > .inner {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .logo-img-03 {
    display: none;
  }
  .main_footer > .inner {
    font-size: 16px;
  }
  .footer-title {
    font-size: 18px;
  }
  .footer-links-container {
    flex-direction: column;
    text-align: center !important;
    align-items: center;
  }
  .footer-links-2 li:last-of-type {
    align-items: center;
    justify-content: center;
  }
  .footer-links-4 {
    text-align: center;
    margin-left: inherit;
  }
  .footer-disclaimer-container {
    font-size: 14px;
  }

  .app-banner-container .banner-title {
    font-size: 26px;
  }
  .app-banner-container div {
    line-height: 1.8;
    font-size: 16px;
  }
  .app-banner-container {
    padding: 50px 0;
    min-height: auto;
  }
  .app-text-section {
    flex-direction: column !important;
    gap: 30px;
  }
  .app-text-section .app-text-heading1 {
    font-size: 26px;
  }
  .app-text-section .app-text-heading2 {
    font-size: 18px;
  }
  .app-text-section .app-text-heading3 {
    font-size: 18px;
  }

  .app-text-area {
    flex-direction: column !important;
    gap: 30px;
  }
  .app-text-area .app-text-heading1 {
    font-size: 26px;
  }
  .app-text-area .app-text-heading2 {
    font-size: 18px;
  }
 .app-text-area .app-text-heading3 {
    font-size: 18px;
  }

  .app-image-container .image-text-container .app-text-heading1,
  .app-bg-container .app-text-heading1 {
    font-size: 26px;
  }

  .app-text-section p,
  .app-text-section div,
  .app-text-section ul li,
  .app-text-section ol li {
    font-size: 14px;
  }

  .app-text-section p {
    margin-bottom: 20px;
  }

  .app-text-area p,
  .app-text-area div,
  .app-text-area ul li,
  .app-text-area ol li {
    font-size: 14px;
  }

  .app-text-area p {
    margin-bottom: 20px;
  }

  .app-text-area .app-text-heading1 {
    font-size: 26px;
  }
  .app-text-area .app-text-heading2 {
    font-size: 18px;
  }
  .app-text-area .app-text-heading3 {
    font-size: 18px;
  }

  .app-bg-container {
    font-size: 16px;
  }

  .app-grid-4 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
  .app-grid-3 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
  .app-grid-2 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
  .app-grid-1 {
    grid-template-columns: repeat(1, minmax(0, 1fr));
    gap: 20px;
  }
.app-container-grid-2 {    grid-template-columns: repeat(1, minmax(0, 1fr));  gap: 36px;} 

.grid-card-number .inner {  padding:4px 14px;  }

.app-grids.app-grid-1 > div { padding: 30px 24px;}
}

@media (max-width: 575px) {
.app-grids.app-grid-1 > div { padding: 20px 14px;}
}